* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px;
	background-color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	background-image: url(../images/main-bg.gif);
	background-repeat: repeat;
}

/* Header */

	#header {
	width: 962px;
	height: 129px;
	margin: 0 auto;
	background-color: #FFFFFF;
	}

/* Logo */

	#logo {
	width: 141px;
	height: 129;
	background-repeat: no-repeat;
	text-align: left;
	float: left;
	margin: 0 auto;
	}

/* Menu */

#menu {
	width: 631px;
	height: 129px;
	background-repeat: no-repeat;
	text-align: right;
	float: right;
	margin: 0 auto;
}

#menu-gray-bg {
	width: 632px;
	height: 86px;
	background-repeat: no-repeat;
	float: right;
	margin: 22px 0 0 0px;
	padding: 0 0 0 0px;
	background-image: url(../images/menu-gray-bg.jpg);
}

#button1 {
	width: 111px;
	float: left;
	height: 20px;
	color: #81797b;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 10px;
	}
	
#button2 {
	width: 145px;
	float: left;
	height: 20px;
	color: #81797b;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	}
	
#button3 {
	width: 153px;
	float: left;
	height: 20px;
	color: #81797b;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	}
	
#button4 {
	width: 115px;
	float: left;
	height: 20px;
	color: #81797b;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-left: 10px;
	}
	
#button5 {
	width: 123px;
	float: left;
	height: 20px;
	color: #81797b;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	}
	
#button6 {
	width: 111px;
	float: left;
	height: 20px;
	color: #81797b;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-left: 70px;
	padding-top: 30px;
	padding-left: 10px;
	}
	
	
#button7 {
	width: 65px;
	float: left;
	height: 20px;
	color: #81797b;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	padding-top: 30px;
	padding-left: 10px;
	}
	
	
 	a:link {
	color: #81797b;
	text-decoration: none;
}
	a:visited {
	text-decoration: none;
	color: #81797b;
}
 	a:hover {
	text-decoration: none;
	color: #000000;
}
	 a:active {
	text-decoration: none;
	color: #81797b;
}

/* Flash */

	#flash {
	width: 962px;
	height: 359px;
	margin: 0 auto;
	background-color: #FFFFFF;
	}
	
/* white-seperater */

	#white-seperater {
	width: 962px;
	height: 10px;
	margin: 0 auto;
	background-color: #FFFFFF;
	}
	
/* Add */

	#add {
	width: 962px;
	height: 109px;
	margin: 0 auto;
	background-color: #FFFFFF;
	}	
	
/* Bottom white space */

	#bottom-white-space {
	width: 962px;
	height: 45px;
	margin: 0 auto;
	background-color: #FFFFFF;
	}	
	
/* Footer gray sep */

	#footer-gray-sep  {
	width: 962px;
	height: 55px;
	margin: 0 auto;
	background-color: #FFFFFF;
	background-image: url(../images/footer_sep.jpg);
	background-repeat: no-repeat;
	}
	
#allrightreserved {
	width: 307px;
	height: 20px;
	background-repeat: no-repeat;
	float: left;
	margin: 0 auto;
	padding: 15px 0 0 10px;
	font-family: Arial;
	font-size: 11px;
	color: #81797b;
}

#privacy-policy {
	width: 307px;
	height: 20px;
	background-repeat: no-repeat;
	float: left;
	margin: 0 auto;
	padding: 15px 0 0 10px;
	font-family: Arial;
	font-size: 12px;
	color: #b58b46;
}

#privacy-policy a:link {
	color: #b58b46;
	text-decoration: none;
}

#privacy-policy	a:visited {
	text-decoration: none;
	color: #b58b46;
}

#privacy-policy a:hover {
	text-decoration: none;
	color: #000000;
}

#privacy-policy	a:active {
	text-decoration: none;
	color: #b58b46;
}

#powered-by {
	float: right;
	width: 97px;
	height: 36px;
	margin: 0 auto;
	padding: 1px 0 0 0;
}	
